:root {
 --indiv_c_1: #2f4f4f;
 --indiv_c_2: #3e625c;
 --indiv_c_3: #507467;
 --indiv_c_4: #668771;
 --indiv_c_5: #7f9a7a;
 --indiv_c_6: #9bac84;
 --indiv_c_7: #bbbd8f;
 --indiv_c_8: #dcce9c;
 --indiv_c_9: #ffdead;

 --indiv_c_1R: #2f4f4f;
 --indiv_c_2R: #3e625c;
 --indiv_c_3R: #507467;
 --indiv_c_4R: #668771;
 --indiv_c_5R: #7f9a7a;
 --indiv_c_6R: #9bac84;
 --indiv_c_7R: #bbbd8f;
 --indiv_c_8R: #dcce9c;
 --indiv_c_9R: #ffdead;

 /*--indiv_c_null: transparent;*/
 --indiv_c_xtrm: white;
 --indiv_zeit: 2s;
}
@keyframes lichtbalkenspiel1 {
  0% {border-top-color: var(--indiv_c_1);}
  14% {border-top-color: transparent;}
  28% {border-top-color: transparent;}
  42% {border-top-color: transparent;}
  57% {border-top-color: transparent;}
  71% {border-top-color: transparent;}
  85% {border-top-color: transparent;}
  100% {border-top-color: transparent;}
}
@keyframes lichtbalkenspiel2 {
  0% {border-top-color: transparent;}
  14% {border-top-color: var(--indiv_c_2);}
  28% {border-top-color: transparent;}
  42% {border-top-color: transparent;}
  57% {border-top-color: transparent;}
  71% {border-top-color: transparent;}
  85% {border-top-color: transparent;}
  100% {border-top-color: transparent;}
}
@keyframes lichtbalkenspiel3 {
  0% {border-top-color: transparent;}
  14% {border-top-color: transparent;}
  28% {border-top-color: var(--indiv_c_3);}
  42% {border-top-color: transparent;}
  57% {border-top-color: transparent;}
  71% {border-top-color: transparent;}
  85% {border-top-color: transparent;}
  100% {border-top-color: transparent;}
}
@keyframes lichtbalkenspiel4 {
  0% {border-top-color: transparent;}
  14% {border-top-color: transparent;}
  28% {border-top-color: transparent;}
  42% {border-top-color: var(--indiv_c_4);}
  57% {border-top-color: transparent;}
  71% {border-top-color: transparent;}
  85% {border-top-color: transparent;}
  100% {border-top-color: transparent;}
}
@keyframes lichtbalkenspiel5 {
  0% {border-top-color: transparent;}
  14% {border-top-color: transparent;}
  28% {border-top-color: transparent;}
  42% {border-top-color: transparent;}
  57% {border-top-color: var(--indiv_c_5);}
  71% {border-top-color: transparent;}
  85% {border-top-color: transparent;}
  100% {border-top-color: transparent;}
}
@keyframes lichtbalkenspiel6 {
  0% {border-top-color: transparent;}
  14% {border-top-color: transparent;}
  28% {border-top-color: transparent;}
  42% {border-top-color: transparent;}
  57% {border-top-color: transparent;}
  71% {border-top-color: var(--indiv_c_6);}
  85% {border-top-color: transparent;}
  100% {border-top-color: transparent;}
}
@keyframes lichtbalkenspiel7 {
  0% {border-top-color: transparent;}
  14% {border-top-color: transparent;}
  28% {border-top-color: transparent;}
  42% {border-top-color: transparent;}
  57% {border-top-color: transparent;}
  71% {border-top-color: transparent;}
  85% {border-top-color: var(--indiv_c_7);}
  100% {border-top-color: transparent;}
}
@keyframes lichtbalkenspiel8 {
  0% {border-top-color: transparent;}
  14% {border-top-color: transparent;}
  28% {border-top-color: transparent;}
  42% {border-top-color: transparent;}
  57% {border-top-color: transparent;}
  71% {border-top-color: transparent;}
  85% {border-top-color: transparent;}
  100% {border-top-color: var(--indiv_c_8);}
}
@keyframes lichtbalkenspiel1R {
  0% {border-bottom-color: var(--indiv_c_1R);}
  14% {border-bottom-color: transparent;}
  28% {border-bottom-color: transparent;}
  42% {border-bottom-color: transparent;}
  57% {border-bottom-color: transparent;}
  71% {border-bottom-color: transparent;}
  85% {border-bottom-color: transparent;}
  100% {border-bottom-color: transparent;}
}
@keyframes lichtbalkenspiel2R {
  0% {border-bottom-color: transparent;}
  14% {border-bottom-color: var(--indiv_c_2R);}
  28% {border-bottom-color: transparent;}
  42% {border-bottom-color: transparent;}
  57% {border-bottom-color: transparent;}
  71% {border-bottom-color: transparent;}
  85% {border-bottom-color: transparent;}
  100% {border-bottom-color: transparent;}
}
@keyframes lichtbalkenspiel3R {
  0% {border-bottom-color: transparent;}
  14% {border-bottom-color: transparent;}
  28% {border-bottom-color: var(--indiv_c_3R);}
  42% {border-bottom-color: transparent;}
  57% {border-bottom-color: transparent;}
  71% {border-bottom-color: transparent;}
  85% {border-bottom-color: transparent;}
  100% {border-bottom-color: transparent;}
}
@keyframes lichtbalkenspiel4R {
  0% {border-bottom-color: transparent;}
  14% {border-bottom-color: transparent;}
  28% {border-bottom-color: transparent;}
  42% {border-bottom-color: var(--indiv_c_4R);}
  57% {border-bottom-color: transparent;}
  71% {border-bottom-color: transparent;}
  85% {border-bottom-color: transparent;}
  100% {border-bottom-color: transparent;}
}
@keyframes lichtbalkenspiel5R {
  0% {border-bottom-color: transparent;}
  14% {border-bottom-color: transparent;}
  28% {border-bottom-color: transparent;}
  42% {border-bottom-color: transparent;}
  57% {border-bottom-color: var(--indiv_c_5R);}
  71% {border-bottom-color: transparent;}
  85% {border-bottom-color: transparent;}
  100% {border-bottom-color: transparent;}
}
@keyframes lichtbalkenspiel6R {
  0% {border-bottom-color: transparent;}
  14% {border-bottom-color: transparent;}
  28% {border-bottom-color: transparent;}
  42% {border-bottom-color: transparent;}
  57% {border-bottom-color: transparent;}
  71% {border-bottom-color: var(--indiv_c_6R);}
  85% {border-bottom-color: transparent;}
  100% {border-bottom-color: transparent;}
}
@keyframes lichtbalkenspiel7R {
  0% {border-bottom-color: transparent;}
  14% {border-bottom-color: transparent;}
  28% {border-bottom-color: transparent;}
  42% {border-bottom-color: transparent;}
  57% {border-bottom-color: transparent;}
  71% {border-bottom-color: transparent;}
  85% {border-bottom-color: var(--indiv_c_7R);}
  100% {border-bottom-color: transparent;}
}
@keyframes lichtbalkenspiel8R {
  0% {border-bottom-color: transparent;}
  14% {border-bottom-color: transparent;}
  28% {border-bottom-color: transparent;}
  42% {border-bottom-color: transparent;}
  57% {border-bottom-color: transparent;}
  71% {border-bottom-color: transparent;}
  85% {border-bottom-color: transparent;}
  100% {border-bottom-color: var(--indiv_c_8R);}
}
/* indiv*/
.indiv1 {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid transparent;
  border-bottom: var(--py-halbe-hoehe) solid var(--indiv_c_1);

    
  animation: lichtbalkenspiel1 alternate var(--indiv_zeit) infinite;
}
.indiv2 {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid transparent;
  border-bottom: var(--py-halbe-hoehe) solid var(--indiv_c_2);

  
  animation: lichtbalkenspiel2 alternate var(--indiv_zeit) infinite;
}
.indiv3 {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid transparent;
  border-bottom: var(--py-halbe-hoehe) solid var(--indiv_c_3);

  
  animation: lichtbalkenspiel3 alternate var(--indiv_zeit) infinite;
}
.indiv4 {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid transparent;
  border-bottom: var(--py-halbe-hoehe) solid var(--indiv_c_4);

  
  animation: lichtbalkenspiel4 alternate var(--indiv_zeit) infinite;
  z-index: 100;
}
.indiv5 {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid transparent;
  border-bottom: var(--py-halbe-hoehe) solid var(--indiv_c_5);

  
  animation: lichtbalkenspiel5 alternate var(--indiv_zeit) infinite;
}
.indiv6 {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid transparent;
  border-bottom: var(--py-halbe-hoehe) solid var(--indiv_c_6);

  
  animation: lichtbalkenspiel6 alternate var(--indiv_zeit) infinite;
}
.indiv7 {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid transparent;
  border-bottom: var(--py-halbe-hoehe) solid var(--indiv_c_7);

  
  animation: lichtbalkenspiel7 alternate var(--indiv_zeit) infinite;
}
.indiv8 {
  display: flex;
  justify-content: center;
  padding: var(--indiv8_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid transparent;
  border-bottom: var(--py-halbe-hoehe) solid var(--indiv_c_8);

  
  animation: lichtbalkenspiel8 alternate var(--indiv_zeit) infinite;
}
/* invers hier*/
.indiv1R {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid var(--indiv_c_1R);
  border-bottom: var(--py-halbe-hoehe) solid transparent;

  
  animation: lichtbalkenspiel1R alternate var(--indiv_zeit) infinite;
}
.indiv2R {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid var(--indiv_c_2R);
  border-bottom: var(--py-halbe-hoehe) solid transparent;

  
  animation: lichtbalkenspiel2R alternate var(--indiv_zeit) infinite;
}
.indiv3R {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid var(--indiv_c_3R);
  border-bottom: var(--py-halbe-hoehe) solid transparent;

  
  animation: lichtbalkenspiel3R alternate var(--indiv_zeit) infinite;
}
.indiv4R {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid var(--indiv_c_4R);
  border-bottom: var(--py-halbe-hoehe) solid transparent;

  
  animation: lichtbalkenspiel4R alternate var(--indiv_zeit) infinite;
}
.indiv5R {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid var(--indiv_c_5R);
  border-bottom: var(--py-halbe-hoehe) solid transparent;

  
  animation: lichtbalkenspiel5R alternate var(--indiv_zeit) infinite;
}
.indiv6R {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid var(--indiv_c_6R);
  border-bottom: var(--py-halbe-hoehe) solid transparent;

  
  animation: lichtbalkenspiel6R alternate var(--indiv_zeit) infinite;
}
.indiv7R {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid var(--indiv_c_7R);
  border-bottom: var(--py-halbe-hoehe) solid transparent;

  
  animation: lichtbalkenspiel7R alternate var(--indiv_zeit) infinite;
}
.indiv8R {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  
  border-left: var(--py-balken-halbe-bor-breite) solid transparent;
  border-right: var(--py-balken-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid var(--indiv_c_8R);
  border-bottom: var(--py-halbe-hoehe) solid transparent;

  
  animation: lichtbalkenspiel8R alternate var(--indiv_zeit) infinite;
}
/* fundamentbalken hier*/
.fundament {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  border-left: var(--py-fundament-halbe-bor-breite) solid transparent;
  border-right: var(--py-fundament-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid var(--indiv_c_9);
  border-bottom: var(--py-halbe-hoehe) solid var(--indiv_c_9);

  
  z-index: 10;
}
.fundamentR {
  display: flex;
  justify-content: center;
  padding: var(--indiv_pad);

  border-left: var(--py-fundament-halbe-bor-breite) solid transparent;
  border-right: var(--py-fundament-halbe-bor-breite) solid transparent;

  border-top: var(--py-halbe-hoehe) solid var(--indiv_c_9R);
  border-bottom: var(--py-halbe-hoehe) solid var(--indiv_c_9R);

  
  z-index: 10;
}
.sand {
  --indiv_pad: 0;

  --py-halbe-hoehe: 2.15svh;
  --py-balken-halbe-bor-breite: 2.45svw;
  --py-fundament-halbe-bor-breite:  2.45svw;
  
  width: var(--gleislaenge);
  display: flex;
  justify-content: center;
  z-index: 10;
  /*height: 10%;*/
}
/*
Versuch: 2
Quelle: https://www.sitepoint.com/media-queries-width-vs-device-width/
Zeit: 2023-01-14, 02:44h.
*/
@media screen and (min-width: 980px) /* Desktop */ {
}

@media screen  and (max-width: 979px) /* Tablet */ {
}

@media screen and (max-width: 540px) /* Mobile */ {
}